Problem bei WP-Update von 2.5.0 zu 2.5.1

Habe eben zum zweitem Mal mit dem Update-Plugin v0.4 versucht mein WordPress von 2.5.0 auf 2.5.1 upzudaten. Der Prozess funktionierte fehlerfrei, am Ende wurde mir zum erfolgreichen Update gratuliert.

Nur ist mein WP anschließend noch immer die Version WP 2.5.0 und begrüßt mich mit der Meldung

WordPress 2.5.1 is available! Please update now.

Was mache ich falsch?

About Peter Eich

Mathematiker und Philosoph eigentlich, Seriengründer und Investor tatsächlich. Gründer von Inselhüpfen, Radweg-Reisen, Bikemap, Toursprung, Tourbook, Bodensee-Verlag, und Cyclesummit. Außerdem Referent, Immobilien-Investor, Pilot, NLP-Coach und Barista. Und meistens unterwegs.

2 comments

  1. Hm, solltest Du mal das plugin updaten?
    Bei mir hats die Version 1.1.
    Damit hats bei mir geklappt.

  2. Zumindest für das Update von 2.5.0 auf 2.5.1 bedarf es wahrlich keines Plugins. Einfach hier die im von 2.5.0 auf 2.5.1 geänderten Dateien runterziehen und auf den Server laden (vorhandene Dateien überschreiben). Echt kinderleicht… Viel Glück ;-)

Kommentar verfassen